Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %titlepage-n-columns%

## Name

%titlepage-n-columns% -- Sets the number of columns on the title page

## Synopsis

    %titlepage-n-columns%

## Description

Sets the number of columns on the title page

## Source Code

    (define %titlepage-n-columns%
      ;; Sets the number of columns on the title page
      1)

Prev | Home | Next
%page-n-columns% | Up | %page-column-sep%